@charset "utf-8";
/* CSS Document */
body{
	font-family: Montserrat;
}
    header.stickymenu {
  position: fixed;
  background-color: red;
		z-index: 999999999;
}
.four-round {
    background-color: #f8f8f8;
    padding: 52px 0 72px 0;
}
.sdr-cover-dt {
    display: flex;
    justify-content: center;
    width: 1140px;
    margin: auto;
}
.sdr-dt {
    padding: 0 10px 0 10px;
}
.sdr-round {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  justify-content: center;
  margin: 0 auto 0 auto;
  align-items: center;
}
.sdr-round img {
  max-width: 100%;
  max-height: 100%;
}
.sdr-title-h4 {
    font-size: 18px;
    text-align: center;
    color: #fff;
	text-shadow: 2px 2px 2px black;
    letter-spacing: 1px;
    margin: 0px 0 8px 0;
}
.sdr-p {
  text-align: center;
	line-height: 24px;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
}
.banner {
    position: relative;
    width: 100%;
    height: 600px;
    background-image: url('../images/slider/slider-2.jpg'); /* Replace with your banner image */
    background-size: cover;
    background-position: center;
    color: white;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .banner-caption {
    font-size: 36px;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    padding: 20px;
    border-radius: 10px;
  }
.main-blue-bg{
	background-image: url("../images/blue-bg.png");
	height: 174px;
}
.bg-blue-l {
    background-image: url(../images/blue-bg-02.png);
    background-size: cover;
    padding-top: 7%;
    padding-bottom: 4%;
}
.cover-blue-bg {
    display: flex;
    justify-content: space-between;
    width: 60%;
    margin: auto;
}
.sdr-left {
    font-family: "Open Sans";
    line-height: 174px;
    font-weight: 400;
    font-style: normal;
    font-size: 21px;
    color: #fff;
}
.strong{
    font-weight: 700;
}
.sd-left {
    color: #fff;
    border: 1px solid #fff;
    line-height: 174px;
    padding: 15px 25px 15px 25px;
    font-size: 12px;
}
.sd-left:hover {
    color: #333;
    background-color: #fff;
}
.sd-right {
    color: #fff;
    border: 1px solid #fff;
    line-height: 174px;
    padding: 50px 35px 15px 50px;
    font-size: 12px;
}
.sd-right:hover {
    color: #333;
    background-color: #fff;
}
html {
  scroll-behavior: smooth;
}
.main-round {
    width: 1140px;
    margin: auto;
}
.cover-round {
    display: flex;
    justify-content: space-between;
}
.round-left {
    width: 420px;
}
.round-im{
    border-radius: 50%;
    overflow: hidden;
}
.round-im img{
    border-radius: 50%;
    overflow: hidden;
}
.round-left img{
    display: block;
    width: 100%;
    height: auto;
    border-radius: 50%;
}
.round-right {
    width: 660px;
    padding-top: 50px;
}
.main-color {
    color: #1245b3;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}
.small-underline {
  content: '';
  width: 48px;
  height: 2px;
  border-bottom: 2px solid rgba(0,0,0,.07);
  text-align: inherit;
  position: absolute;
}
.font-dark {
    color: #272727;
    line-height: 36px;
    font-size: 33px;
    margin-bottom: 12px;
    margin-top: 15px;
}
.para {
    font-family: "Open Sans";
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    color: var(--color-3);
    font-size: 15px;
}
.bg-bg{
	background-color: #08193e21;
}
.special-li {
    list-style: none;
    padding-left: 20px;
  }
  .special-li li {
    position: relative;
    padding-left: 30px;
  }
  .special-li li::before {
    content: '\2714'; /* Unicode for check mark */
    color: #1245b3;
    font-size: 20px; /* Adjust size here */
    position: absolute;
    left: 0;
    top: 0;
  }
.round-left-side {
    padding: 120px 0 120px 0;
}
.ho-sdr-title {
    font-size: 21px;
    margin: 20px 0 10px 0;
}
.cover-div{
    display: flex;
}
.left-div{
width: 50%;
}
.left-div img{
    width: 100%;
}
.right-div {
    width: 50%;
    padding: 2% 0 2% 4%;
}
.outer-container {
    display: flex;
    text-align: center;
    align-items: center;
    width: 85%;
    margin-top: 2%;
}
.v-text {
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    margin-top: 25px;
}
.inner-container {
    align-items: center;
    justify-content: center;
    width: 100%;
}
.inner-container i {
    font-size: 45px;
    padding-right: 15px;
    display: flex;
    height: 100%;
}
.sdr-para {
    font-size: 15px;
    text-align: left;
}
.align-left{
    text-align: left;
}
.cover-inne {
    display: flex;
    padding-right: 8%;
}
.our-spe{
    padding: 110px 0 110px 0;
}
.prompt {
    padding: 0px 0 110px 0;
}
.logoslid {
    background-color: #f8f8f8;
    padding: 120px 0 110px 0;
}
.cover-sdr-slic {
  background-color: #f8f8f8;
  width: 1140px;
  margin: auto;
}
.cover-el {
    padding-bottom: 40px;
    background-color: #fff;
}
.cover-el p {
    padding-left: 25px;
    padding-bottom: 25px;
    min-height: 110px;
}
.sdr-title-h5 {
    line-height: 24px;
    font-size: 21px;
    color: #595959;
    font-weight: 400;
    margin-top: 25px;
    padding-left: 25px;
}
.read-more {
    background-color: #1245b3;
    padding: 10px 18px 10px 18px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    margin: 0 0px 0px 25px;
}
.learn-more {
    background-color: #1245b3;
    padding: 15px 35px 15px 35px;
    color: #fff;
    border: 0;
	font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
	border-radius: 10px;
}
.char-set {
        padding: 36px 0 36px 0;
    }
.sdr-special-title {
    color: #1245b3;
    font-weight: 400;
    line-height: 24px;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
}
.small-underline-2 {
    width: 48px;
    height: 2px;
    border-bottom: 2px solid rgba(0,0,0,.07);
    text-align: inherit;
    margin: auto;
    position: relative;
}
.sdr-align-center{
    text-align: center;
}
.spec-2{
    font-size: 12px;
    color: #1245b3;
    text-align: center;
    text-transform: uppercase;
    margin-top: 25px;
}
.team-head-2{
    line-height: 24px;
    font-size: 21px;
    text-align: center;
}
.very-small{
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    text-align: center;
}
.sdr-contact-form {
    background-color: #f8f8f8;
    padding: 120px 0 120px 0;
}
.cover-con {
    width: 1140px;
    margin: auto;
}
.round-right-new-inner{
    width: 684px;
    height: 456px;
}
.round-right-new-inner img{
  width: 100%;
}
.final-left-side {
    padding: 0px 0 50px 0;
}
.similor-padding {
    margin-top: 25px;
}
.similor-right {
    padding-top: 90px;
}

.tik{
    line-height: 24px;
    font-size: 15px;
}
.tik::before {
    content: "\✓";
    color: #1245b3;
    font-size: 20px;
    padding-right: 10px;
    font-weight: bolder;
}
.li-padding {
    margin-bottom: 20px;
}
.site-footer{
    padding: 40px 0 40px 0;
}
.copyright-footer{
    padding: 15px 0 15px 0;
}
.sub-footer {
    padding: 50px;
    border-top: 1px solid #efebeb;
    color: #fff !important;
    width: 100%;
    background-color: #243864;
    clip-path: polygon(0% 50%, 10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%);
}

.footer-commen {
    display: flex;
}
.footer-commen p {
    color: #fff !important;
}
.sdr-justify{
    text-align: justify;
}
.lft {
    width: 48px;
    height: 48px;
    line-height: 48px;
    font-size: 24px;
    border: 1px solid #f3f3f3;
    text-align: center;
    color: #f3f7ff;
}

.our-spe-2 {
    padding: 50px 0 50px 0;
}
.rft {
    padding-left: 10px;
}
.center-margin{
	width: 80%;margin: auto;
}
.rft p {
    font-weight: 400;
    font-style: normal;
    line-height: 12px;
    font-size: 15px;
}
.another i{
    color: #fff;
}
.another {
    background-color: #243864;
    margin-left: 5px;
}
.another:hover {
    background-color: #1245b3;
    margin-left: 5px;
}
.lft:hover{
	background-color: #ad2829;
}
.miss-pad{
    padding-top: 20px;
}
.width-150{
	width: 150px;
	margin: auto;
}
.width-500{
	width: 500px;
	margin: auto;
}
.width-640{
	width: 640px;
	margin: auto;
}
.sdr-sdrslide-col p {
    width: 80%;
    margin: auto;
    color: #fff;
}
.sdr-sdrslide-col h4 {
    color: #fff;
}
.sl-right-div {
    width: 50%;
    
}
.body-act {
    background-color: #9E9E9E;
    padding: 12% 0 10% 0;
    height: 556.91px;
	background-image: url("../images/blue-bg-02.png");
	background-size: cover;
}
main {
    width: 800px;
    height: 382px;
}
.sdrindicator {
    display: flex;
    justify-content: center;
    margin-top: 0rem;
}
.sdr-sdrslide-col {
    position: relative;
}
.sl-right-div h4{
	padding-top: 20px
}
.italic-text {
    font-style: italic;
    padding-bottom: 12px;
    font-size: 21px;
    line-height: 36px;
    font-weight: 400;
    padding-top: 5px;
}
.sl-right-div h4 {
    padding-top: 15px;
    line-height: 24px;
    font-size: 18px;
    text-transform: uppercase;
}
.abt-banner {
    position: relative;
    height: 50vh;
    background-image: url(../images/slider/about-banner.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.main-banner { /* Changed class name */
    width: 100%;
    height: 600px;
    background-image: url("../images/slider/slider-2.jpg");
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column; /* Vertical alignment for text elements */
    justify-content: center; /* Center vertically */
    align-items: center; /* Center horizontally */
    box-sizing: border-box;
    text-align: center; /* Center text within the banner */
}
@media (max-width: 768px) { /* Example breakpoint for smaller screens */
    .main-banner {
        height: 400px; /* Adjust height for smaller screens */
        padding-left: 10px; /* Reduce padding on smaller screens */
    }

    .banner-text {
        font-size: 1.5em; /* Adjust font size for smaller screens */
    }
}



.welcome-text {
    font-size: 2em;
    color: white;
    text-shadow: 2px 2px 4px #000000;
    margin-bottom: 1px; /* Space between "Welcome to" and "Hoopoe Arabia" */
}

.banner-title {
    font-size: 5em;
    color: white;
    text-shadow: 2px 2px 4px #000000;
}
@media (max-width: 768px) {
    .main-banner {
        height: 400px;
    }
    .welcome-text {
        font-size: 1.5em;
    }
     .banner-title {
        font-size: 2.5em;
    }
}
.page-content {
    padding: 20px;
}
.ser-banner{
    background-image: url("../images/slider/services-banner.jpg") !important;
}
.sand-banner{
    background-image: url("../images/slider/sand-banner.jpg") !important;
}
.pipe-line{
	background-image: url("../images/slider/pipeline-banner.jpg") !important;
}
.civil-banner{
	background-image: url("../images/slider/civil-banner.jpg") !important;
}
.earth-works{
	background-image: url("../images/slider/earthworks-banner.jpg") !important;
}
.fire-banner{
	background-image: url("../images/slider/fire-banner.jpg") !important;
}
.contact-banner {
    position: relative;
    height: 50vh;
    background-image: url("../images/slider/contact-banner.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.abt-hd{
    position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.abt-hd h4{
    line-height: 36px;
    font-size: 33px;
    text-align: center;
}
.abt-hd p{
    text-align: center;
	text-shadow: 1px 1px 5px black;
	color: #fff;
}
.no-round img {
    border-radius: inherit;
}
.sdr-no-padding{
    padding: 0;
}
.checked-div {
    padding-top: 24px;
}
.checked-ico {
    list-style: none;
    line-height: 18px;
    font-size: 18px;
    padding-bottom: 20px;
    text-transform: capitalize;
}
.checked-ico i {
    padding-right: 10px;
    font-size: 28px;
    color: #00cbe7;
}
.right-slide-image{
    width: 1140px;
    margin: auto;
}
.cover-badh {
    display: flex;
    justify-content: center;
}
.badh-left{
    width: 500px;
}
.badh-right{
    width: 640px;
}
.sdr-h6{
    line-height: 36px;
    font-size: 33px;
}
.faq-answer {
    padding: 120px 0 0px 0;
}
.cover-faq {
    width: 1140px;
    margin: auto;
    display: flex;
    padding-bottom: 35px;
}
.each-faq {
    padding: 0 20px 0 0px;
    width: 33.333%;
}
.each-faq:nth-child(3){
    padding-right: 0px;
}
.faq-head {
    color: #595959;
    font-size: 18px;
    line-height: 24px;
    position: relative;
    margin-bottom: 12px;
    text-transform: capitalize;
}
.faq-para {
    color: #959595;
    line-height: 24px;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    width: 99%;
}
.sdr-no-margin{
    margin: 0;
}
.sdr-align-left{
    text-align: left;
}
.sdr-adjust{
    padding: 0% 0 2% 4%;
}
.cover-appo {
    display: flex;
    justify-content: space-evenly;
    padding: 0 15px;
}
.appoinment-banner {
    height: 300px;
    width: 80%;
    margin: auto;
    background-repeat: no-repeat;
}
.abt-us {
    background-color: #eaeaea;
}
.appoinment-hd {
    padding: 5.5% 0 5% 0;
}
.appoinment-title-h4{
    text-align: left;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700;
}
.appo-p{
    font-weight: 400;
    font-style: normal;
    line-height: 12px;
    font-size: 15px;
}
.left-heading H4{
    font-family: Montserrat;
    text-transform: capitalize;
    line-height: 24px;
    letter-spacing: 1px;
    font-weight: 400;
    font-style: normal;
    color: #fff;
    font-size: 21px;
}
.services-menu-items{
    background-image: url(../images/green-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.cover-sub-menu {
    display: flex;
    justify-content: space-between;
    padding: 38px 0 38px 0;
    width: 1140px;
    margin: auto;
}
.active{
    font-weight: bolder;
}
.left-heading h4 {
    margin: 0;
}
.right-menu-links ul {
    display: flex;
    margin: 0;
}
.right-menu-links ul li {
    list-style: none;
    color: #fff;
    margin-right: 5px;
    margin-left: 5px;
}
.right-menu-links ul li a{
    color:#fff
}
.cover-rect {
    width: 1140px;
    display: flex;
    margin: auto;
    margin-top: 20px;
}
.rect-green {
    background-color: #1245b3;
    width: 50%;
    color: #fff;
    padding: 40px 20px 40px 20px;
    margin-left: 20px;
}
.rect-green:nth-child(2) {
    background-color: #333;
}

.cover-cont-gr {
    color: #fff;
}
.round-left-bl {
    text-align: center;
    background-color: black;
    color: #fff;
    height: 65px;
    width: 65px;
    border-radius: 50%;
    line-height: 65px;
    float: left;
    margin-right: 20px;
}
.round-left-wh {
    background-color: #fff;
    color: #333;
}

.round-left-bl span {
    color: #fff;
    line-height: 65px;
    font-weight: 600;
}
.des-right {
    color: #fff;
    padding-left: 20px;
}
.des-right h5{
    color: #fff;
    font-size:18px;
}
.des-right p{
    color: #fff;
}
.cover-faq {
    width: 1140px;
    margin: auto;
    justify-content: space-between;
}
.faq-left {
    width: 570px;
}
.faq-left img{
  width: 100%;
}
.faq-right{
    width: 500px;
}

.cover-two-double {
    padding-top: 12%;
    color: #fff;
}
.single-double {
    width: 46%;
    float: left;
    padding: 10px;
    margin: 0px 10px 20px 20px;
    min-height: 190px;
    color: #fff;
}
.single-double p{
    color: #fff;
}
.single-double h3{
    color: #fff;
}
.i-icon {
    text-align: center;
    margin: 10px 0 10px 0;
}
.i-icon i{
  font-size: 40px;
  color: #fff;
}
.greay-bg{
    background-image: url(../images/greay-bg.jpg);
    background-size: cover;
}
.cover-three-sdr {
    width: 1140px;
    margin: auto;
    display: flex;
    justify-content: space-around;
}
.three-sec {
    padding: 120px 0;
}
.cov-th {
    border: 1px solid #dfdfdf;
    padding: 15px 30px 15px 30px;
    width: 32%;
    box-shadow: 0px 5px 15px #3b3b3b, -20px -20px 60px #ffffff;
    border-radius: 10px;
}
.icon-ey {
    font-size: 50px;
    color: #1245b3;
}
.sdr-visit {
    font-size: 21px;
    margin: 20px 0 20px 0;
    font-weight: 600;
}
.mer-l{
    margin-right: 10px;
}
.width-nav {
    width: 80% !important;
}
.contact-form-sdr {
    padding: 0 0 120px 0;
    background-color: #eaeaea;
}
.cover-sdr-form-con {
    width: 1140px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.lft-cvr {
    width: 430px 

}
.lft-cvr img {
    width: 100%;
}
.rt-sdr-cvr {
    width: 620px;
}
.cover-map {
    display: flex;
    width: 1140px;
    margin: auto;
    padding: 120px 0;
}
.left-right {
    width: 50%;
}
.left-right:nth-child(1) {
    box-shadow: -5px 2px 16px #33333342;
}
.sdr-special-left {
    color: #1245b3;
    font-weight: 400;
    line-height: 24px;
    font-size: 18px;
    text-align: left;
    text-transform: uppercase;
}
.ma-ss {
    font-size: 18px;
    margin: 0 10px 0 15px;
}
.simple-pad {
    padding: 20% 6% 10% 10%;
}
.simple-pad-2 {
    padding: 25% 6% 10% 10%;
}
.sp-padd {
    margin-top: 40px;
}

.recent-blogs {
    width: 1140px;
    margin: auto;
    padding: 120px 0 120px 0;
}
.cover-recent-blog {
    display: flex;
    justify-content: space-between;
}
.left-rb {
    width: 550px;
}
.left-rb img{
    width: 100%;
}
.dates {
    color: #1245b3;
    padding: 20px 0 20px 0;
    font-size: 14px;
}
.dates-right {
    color: #1245b3;
    padding: 0px 0 20px 0;
    font-size: 14px;
}
.sdr-left-bold {
    text-align: left;
    font-weight: 700;
    margin: 0;
}
.right-rb {
    width: 550px;
}
.blog-more {
    background-color: #1245b3;
    padding: 10px 18px 10px 18px;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}
.cover-side-blog {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
}
.bl-l {
    width: 280px;
}
.bl-l-all {
    width: 350px;
}
.bl-l-all img{
    width: 100%;
}
.bl-l img{
    width: 100%;
}
.br-r {
    width: 240px;
}
.all-blog-post{
        width: 1140px;
        margin: auto;
        padding-bottom: 120px;
}
.cover-all-blog {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
}
.pad-adjust{
    padding-top: 50px;
}
.about-round{
    width: 75%;
    margin: auto;
}
.about-right {
    width: 52%;
}
.about-left {
    width: 40%;
}
.about-left img{
    width: 100%;
}
.cover-sub-footer {
    width: 1140px;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
@media only screen and (max-width: 600px) {
	
/*	header.site-header {
    position: fixed;
    z-index: auto;
    width: 100%;
    background-color: white;
}*/
.banner {
    position: relative;
    width: 100%;
    height: 196px;
    background-image: url(../images/slider/slider-2.jpg);
    background-size: cover;
    color: white;
    text-align: center;
    display: flex;
    justify-content: center;
    background-position: bottom;
    align-items: center;
}
    .contact-banner {
        height: 170px;
        background-size: cover;
        background-position: center;
    }
    .abt-banner {
        height: 170px;
        background-size: cover;
        background-position: center;
    }
    .blog-banner {
        height: 170px;
        background-size: cover;
        background-position: center;
    }
    .about-left {
        width: 100%;
    }
    .about-right {
        width: 100%;
    }
    .cover-all-blog {
        display: grid;
    }
    .all-blog-post {
        width: 95%;
        padding-bottom: 0;
    }
    .bl-l-all {
        width: 100%;
        padding-bottom: 50px;
    }
    .pad-adjust {
        padding-top: 0;
    }

    .recent-blogs {
        width: 95%;
        margin: auto;
        padding: 60px 0 60px 0;
    }
    .cover-recent-blog {
        display: grid;
    }
    .left-rb {
        width: 100%;
        padding-bottom: 30px;
    }
    .right-rb {
        width: 100%;
    }
    .cover-side-blog {
        display: grid;
        justify-content: space-between;
        padding-bottom: 20px;
    }
    .bl-l {
        width: 100%;
    }
    .br-r {
        width: 100%;
    }
    .cover-recent-blog {
        display: grid;
        width: 100%;
        margin: auto;
    }
    .dates {
        padding: 20px 0 0 0;
    }
    .dates-right {
        padding: 20px 0 0 0;
    }

    



    .cover-three-sdr {
        display: block;
        width: 90%;
    }
    .sd-frm{
    width: 90%;
    margin: auto;
    }
    .three-sec {
        padding: 60px 0;
    }
    .cov-th {
        width: 100%;
        margin: auto;
        margin-top: 10px;
    }
    .cover-appo {
        display: grid;
    }

    .simple-pad {
        padding: 10% 0% 14% 0%;
    }
    .ma-ss {
        font-size: 18px;
        margin: 0 5px 0 10px;
    }
    .cover-map {
        display: grid;
        width: 100%;
        margin: auto;
        padding: 60px 0;
    }
    .left-right {
        width: 100%;
    }
    .contact-form-sdr {
        width: 95%;
        margin: auto;
        padding: 0 0 30px 0;
    }
    .cover-sdr-form-con {
        width: 100%;
        margin: auto;
        display: inline-block;
    }
    .lft-cvr {
        width: 100%;
    }
    .rt-sdr-cvr {
        width: 100%;
        padding-top: 5%;
    }
    .single-double {
        width: 100%;
        float: revert-layer;
        padding: 10px;
        margin: auto;
        color: #fff;
    }
    .cover-two-double {
        padding: 5% 0 5% 0;
        color: #fff;
    }
    .faq-right {
        width: 100%;
    }
    .faq-left {
        width: 100%;
        margin-bottom: 30px;
    }
    .cover-rect {
        width: 100%;
        display: grid;
        margin: auto;
        margin-top: 0;
    }
    .rect-green {
        width: 95%;
        color: #fff;
        padding: 40px 0px 40px 0px;
        margin: auto;
    }
    .round-left-bl {
        height: 65px;
        width: 65px;
        float: none;
        margin: auto;
        margin-bottom: 20px;
    }
    .des-right h5 {
        text-align: center;
    }
    .des-right p {
        text-align: center;
    }
    .des-right {
        color: #fff;
        padding: 5px;
    }
    


    .cover-sub-menu {
        display: block;
        padding: 38px 0 38px 0;
        width: 100%;
        margin: auto;
        text-align: center;
    }
    .right-menu-links ul {
        display: block;
        margin: 0;
        padding-top: 20px;
    }
    .left-heading H4 {
        font-size: 18px;
    }
    .appoinment-banner {
        padding: 30px 0 30px 0;
        margin: auto;
        height: auto;
    }
    .appo-p {
        font-weight: 400;
        font-style: normal;
        line-height: inherit;
        font-size: 10px;
    }
    .appoinment-title-h4 {
        text-align: center;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: 700;
    }
    .cover-faq {
        width: 95%;
        margin: auto;
        display: grid;
    }
    .faq-answer {
        padding: 60px 0 0px 0;
    }
    .each-faq {
        padding: 0 20px 0 20px;
        width: 100%;
        padding-bottom: 5%;
    }
    .checked-div {
         width: 90%;
        margin: auto;
    }
    .md-none{
        display: none;
    }
    .md-center {
        padding-left: 4%;
    }
    .cover-badh {
        display: inline-block;
        justify-content: center;
    }
    .right-slide-image {
        width: 100%;
        margin: auto;
    }
    
	.sl-right-div {
    width: 100%;
}
	.sdr-sdrslide-col {
    width: fit-content;
    position: relative;
}
	.sdr-title-h5 {
    text-align: center;
    padding-left: 0;
}
	.cover-el p {
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}
	.body-act {
    background-color: #9E9E9E;
    padding: 2% 0 2% 0;
    height: auto;
}

    .footer-commen {
        display: flex;
        padding-bottom: 20px;
    }
    .footer-commen:nth-child(4) {
        display: flex;
        padding-bottom: 0;
    }

    .cover-sub-footer {
        display: block;
        width: 90%;
    }
    .round-right-new-inner {
        width: 100%;
        height: auto;
        padding-top: 50px;
    }

    .cover-con {
        width: 95%;
        margin: auto;
    }
    .sdr-contact-form {
        background-color: #f8f8f8;
        padding: 60px 0 60px 0;
    }
    .sdr-title-h4 {
         margin: 10px 0 8px 0;
    }

    .cover-sdr-slic {
       width: 100%;
    }
    .char-set {
        margin: 0 15px 0 15px;
    }
    .logoslid {
        background-color: #f8f8f8;
        padding: 60px 0 60px 0;
    }
    .cover-el {
        min-height: auto;
    }
    .outer-container {
        display: grid;
        text-align: center;
        align-items: center;
        width: 100%;
    }
    .cover-inne {
        display: grid;
        padding-right: 0%;
        padding-bottom: 8%;
    }
    .right-div {
        width: 100%;
        padding: 2% 0 0 4%;
    }
    .cover-div {
    display: inline-block;
    width: 100%;
    margin: auto;
}
    .left-div {
        width: 100%;
    }
    .round-left {
        width: 100%;
    }
    .round-im {
        width: 100%;
        height: auto;
    }
    .round-right {
        width: 100%;
        padding-top: 50px;
    }
    .main-round {
        width: 90%;
    }
    .cover-round {
        display: grid;
    }
    .sdr-left {
        line-height: inherit;
        font-weight: 400;
        font-size: 18px;
        text-align: center;
        padding-top: 30px;
    }
    .cover-small-cal {
        text-align: center;
    }
    .cover-blue-bg {
        display: grid;
        justify-content: space-around;
        width: 90%;
        margin: auto;
    }
    .main-blue-bg {
        background-image: url(../images/blue-bg.png);
        height: auto;
        background-size: cover;
    }
	.sdr-cover-dt {
    display: grid;
    width: 100%;
}
	.sdr-dt {
    margin-bottom: 50px;
}
	.sdr-dt:nth-child(4) {
    margin-bottom: 0;
}
	
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {

    .appoinment-banner {
        height: auto;
        padding: 0;
    }
    .cover-map {
        display: flex;
        width: 100%;
        margin: auto;
        padding: 120px 0;
    }
    .cover-sdr-form-con {
        width: 95%;
        margin: auto;
        display: flex;
        justify-content: space-between;
    }

    .cover-sub-footer {
        width: 100%;
        margin: auto;
        display: grid;
        justify-content: space-between;
    }
    .contact-banner {
        height: 300px;
        background-size: cover;
        background-color: white;
    }
    .cover-three-sdr {
        width: 95%;
    }
    .lft-cvr {
        width: 350px;
    }
    .sub-footer {
        width: 90%;
        margin: auto;
    }
    .about-left {
        width: 100%;
    }
    .about-right {
        width: 100%;
    }

    .all-blog-post {
        width: 95%;
        margin: auto;
        padding-bottom: 120px;
    }
    .bl-l-all {
        width: 230px;
    }

    .cover-side-blog {
        display: flex;
        justify-content: space-evenly;
        padding-bottom: 20px;
        padding-top: 70px;
    }
    .cover-recent-blog {
        display: grid;
    }
    .right-rb {
        width: 100%;
    }
    .left-rb {
        width: 100%;
    }
    .bl-l {
        width: 50%;
    }
    .br-r {
        width: 260px;
    }
    .recent-blogs {
        width: 95%;
        margin: auto;
        padding: 60px 0 60px 0;
    }
    
    .single-double {
        width: 100%;
        float: revert-layer;
        padding: 10px;
        margin: auto;
        color: #fff;
    }
    .cover-two-double {
        padding: 5% 0 5% 0;
        color: #fff;
    }
    .cover-rect {
        width: 100%;
        display: grid;
        margin: auto;
        margin-top: 0;
    }
    .rect-green {
        width: 95%;
        color: #fff;
        padding: 40px 0px 40px 0px;
        margin: auto;
    }
    .round-left-bl {
        height: 65px;
        width: 65px;
        float: none;
        margin: auto;
        margin-bottom: 20px;
    }
    .des-right h5 {
        text-align: center;
    }
    .des-right p {
        text-align: center;
    }
    .des-right {
        color: #fff;
        padding: 5px;
    }

    .cover-sub-menu {
        display: block;
        padding: 38px 0 38px 0;
        width: 100%;
        margin: auto;
        text-align: center;
    }
    .right-menu-links ul {
        display: block;
        margin: 0;
        padding-top: 20px;
    }
    
    .cover-faq {
        width: 95%;
    }
    .cover-badh {
        display: grid;
        justify-content: center;
    }
    .right-slide-image {
        width: 95%;
        margin: auto;
    }
	
	.sl-right-div {
    width: 100%;
}
	.sdr-sdrslide-col {
    width: auto;
    position: relative;
}

    .footer-commen {
        padding-bottom: 25px;
    }
    .footer-commen:nth-child(4) {
        display: flex;
        padding-bottom: 0;
    }
    
    .round-right-new-inner {
        width: 370px;
        height: auto;
        padding-top: 50px;
    }
    .similor-right {
        padding-top: 50px !important;
    }
    .our-spe {
        padding: 60px 0 100px 0;
    }
    .cover-con {
        width: 95%;
        margin: auto;
    }
    .char-set {
        margin: 0 15px 0 15px;
    }
    .sdr-title-h4 {
        margin: 10px 0 8px 0;
   }
    .cover-sdr-slic {
        background-color: #f8f8f8;
        width: 100%;
        margin: auto;
    }
    .right-div {
        width: 100%;
        padding: 4% 0 2% 0%;
    }
    .cover-inne {
        display: grid;
        padding: 2% 4% 2% 4%;
    }
    .outer-container {
        display: grid;
        text-align: center;
        align-items: center;
        width: 100%;
        margin: 0;
    }
    .left-div {
        width: 100%;
    }
    .cover-div {
        display: block;
    }

    .cover-round {
        display: grid;
    }
    .round-left {
        width: 240px;
    }
    .round-right {
        width: 380px;
        padding-top: 0;
    }
    .ss-affordable {
        width: 90%;
        margin: auto;
    }
    .main-round {
        width: 90%;
        margin: auto;
        padding-bottom: 60px;
    }
    .para {
        text-align: justify;
    }
    .main-blue-bg {
        background-image: url(../images/blue-bg.png);
        height: auto;
        background-size: cover;
    }
	.sdr-cover-dt {
    display: inline-block;
    width: 100%;
}
	.sdr-dt {
    width: 50%;
    float: left;
}
.sdr-left {
    line-height: inherit;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    padding-top: 30px;
}
.cover-small-cal {
    text-align: center;
}
.cover-blue-bg {
    display: grid;
    justify-content: space-around;
    width: 90%;
    margin: auto;
}
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) {

    .abt-banner {
        position: relative;
        height: 300px;
        background-image: url(../images/slider/about-banner.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .cover-side-blog {
        display: flex;
        justify-content: space-evenly;
        padding-bottom: 20px;
        padding-top: 70px;
    }
    .cover-recent-blog {
        display: grid;
    }
    .right-rb {
        width: 100%;
    }
    .left-rb {
        width: 100%;
    }
    .bl-l {
        width: 50%;
    }
    .br-r {
        width: 260px;
    }
    .recent-blogs {
        width: 95%;
        margin: auto;
        padding: 60px 0 60px 0;
    }
    

    .single-double {
        width: 100%;
        float: revert-layer;
        padding: 10px;
        margin: auto;
        color: #fff;
    }
    .cover-two-double {
        padding: 5% 0 5% 0;
        color: #fff;
    }
    .cover-rect {
        width: 100%;
        display: flex;
        margin: auto;
        margin-top: 0;
    }
    .rect-green {
        width: 95%;
        color: #fff;
        padding: 40px 0px 40px 0px;
        margin: 10px;
    }
    .round-left-bl {
        height: 65px;
        width: 65px;
        float: none;
        margin: auto;
        margin-bottom: 20px;
    }
    .des-right h5 {
        text-align: center;
    }
    .des-right p {
        text-align: center;
    }
    .des-right {
        color: #fff;
        padding: 5px;
    }
    .cover-sub-menu {
        display: block;
        padding: 38px 0 38px 0;
        width: 100%;
        margin: auto;
        text-align: center;
    }
    .right-menu-links ul {
        display: block;
        margin: 0;
        padding-top: 20px;
    }
    .ss-affordable {
        width: 90%;
        margin: auto;
    }

    .cover-faq {
        width: 95%;
    }
    .cover-badh {
        display: grid;
        justify-content: center;
    }

    .right-slide-image {
        width: 95%;
        margin: auto;
    }
    .round-right-new-inner {
        width: 370px;
        height: auto;
        padding-top: 50px;
    }

    .our-spe {
        padding: 60px 0 100px 0;
    }
    .cover-con {
        width: 95%;
        margin: auto;
    }
    .char-set {
        margin: 0 15px 0 15px;
    }
    .sdr-title-h4 {
        margin: 10px 0 8px 0;
   }
    .cover-sdr-slic {
        background-color: #f8f8f8;
        width: 100%;
        margin: auto;
    }

    .right-div {
        width: 100%;
        padding: 4% 0 2% 0%;
    }
    .cover-inne {
        display: grid;
        padding: 2% 4% 2% 4%;
    }
    .outer-container {
        display: grid;
        text-align: center;
        align-items: center;
        width: 100%;
        margin: 0;
    }
    .left-div {
        width: 100%;
    }
    .cover-div {
    display: block;
}
.round-left {
    width: 50%;
    margin: auto;
}
    .round-right {
        width: 100%;
        padding: 0;
        margin-top: 40px;
    }
    .main-round {
        width: 90%;
        margin: auto;
        padding-bottom: 60px;
    }
    .main-blue-bg {
        background-image: url(../images/blue-bg.png);
        height: auto;
        background-size: cover;
    }
    .sdr-left {
        line-height: inherit;
        font-weight: 400;
        font-size: 18px;
        text-align: center;
        padding-top: 30px;
    }
    .cover-small-cal {
        text-align: center;
    }
    .cover-blue-bg {
        display: grid;
        justify-content: space-around;
        width: 90%;
        margin: auto;
    }
	
}
/* ----------- Galaxy Tab S ----------- */

/* Portrait and Landscape */
@media 
  (min-device-width: 712px) 
  and (max-device-width: 1138px)
  and (-webkit-min-device-pixel-ratio: 2) {


    .cover-side-blog {
        display: flex;
        justify-content: space-evenly;
        padding-bottom: 20px;
        padding-top: 70px;
    }
    .cover-recent-blog {
        display: grid;
    }
    .right-rb {
        width: 100%;
    }
    .left-rb {
        width: 100%;
    }
    .bl-l {
        width: 50%;
    }
    .br-r {
        width: 260px;
    }
    .recent-blogs {
        width: 95%;
        margin: auto;
        padding: 60px 0 60px 0;
    }
    

    .single-double {
        width: 100%;
        float: revert-layer;
        padding: 10px;
        margin: auto;
        color: #fff;
    }
    .cover-two-double {
        padding: 5% 0 5% 0;
        color: #fff;
    }
    .cover-sub-menu {
        display: block;
        padding: 38px 0 38px 0;
        width: 100%;
        margin: auto;
        text-align: center;
    }
    .right-menu-links ul {
        display: block;
        margin: 0;
        padding-top: 20px;
    }
    .ss-affordable {
        width: 90%;
        margin: auto;
    }
    .cover-faq {
        width: 95%;
    }
    .cover-badh {
        display: grid;
        justify-content: center;
    }

    .right-slide-image {
        width: 95%;
        margin: auto;
    }

    .round-right-new-inner {
        width: 370px;
        height: auto;
        padding-top: 50px;
    }
    .main-round {
        width: 90%;
        margin: auto;
        padding-bottom: 60px;
    }

    .our-spe {
        padding: 60px 0 100px 0;
    }

    .cover-con {
        width: 95%;
        margin: auto;
    }

    .char-set {
        margin: 0 15px 0 15px;
    }
    .sdr-title-h4 {
        margin: 10px 0 8px 0;
   }
    .cover-sdr-slic {
        background-color: #f8f8f8;
        width: 100%;
        margin: auto;
    }

    .main-round {
        width: 90%;
        margin: auto;
    }
    .main-blue-bg {
        background-image: url(../images/blue-bg.png);
        height: auto;
        background-size: cover;
    }
	  
	.sdr-cover-dt {
    display: inline-block;
    width: 100%;
}
	.sdr-dt {
    width: 50%;
    float: left;
}
.sdr-left {
    line-height: inherit;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    padding-top: 30px;
}
.cover-small-cal {
    text-align: center;
}
.cover-blue-bg {
    display: grid;
    justify-content: space-around;
    width: 90%;
    margin: auto;
}
}

@media 
  (min-device-width: 912px) 
  and (max-device-width: 1368px)
  and (-webkit-min-device-pixel-ratio: 2) {
    
  }



  /* ====== THE ACCORDION ====== */

  .acc-main {
    padding: 40px 0px 80px;
    color: #000;
  }
  .container {
    max-width: 790px;
    margin: 0 auto;
    width: 100%;
    padding: 0 15px;
  }
  .pockets-main h1 {
    font-size: 60px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #111;
    margin: 0 0px 35px;
  }
  .intro-cont h3{
    font-size: 35px;
    font-weight: 600;
    color: #111;
    margin: 50px 0;
  }
  .kind h2{
    text-align:center;
    font-size: 45px;
    font-weight: 600;
    color: #111;
    margin: 50px 0 30px;
  }
  /*accordion*/
  .accordion-main{
    margin-bottom:10px;
  }
  .accordion-main:last-child .accordion_body{
    padding-bottom: 0;
  }
  .accordion_head {
    background-color: #1245b3;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    padding: 12px 15px;
}
  .accordion_body {
    background: transparent;
    font-size: 18px;
    text-align: left;
    padding: 20px 15px 20px;
}
  .accordion_body img{
    width: 100%;
    max-width: 230px;
    margin-bottom: 30px;
  }
  .accordion_body p {
    margin: 0px;
    font-size: 15px;
    line-height: 24px;
}
  .accordion_body h3,
  .div-bott h3{
    font-size: 28px;
    font-weight: 600;
    margin: 15px 0;
    color: #1e352e;
  }
  .div-bott h3{
  font-size: 35px;
  }
  .div-bott{
  text-align:center;
  }
  .div-bott p{
  font-size:24px;
  }
  .plusminus {
    float: right;
    font-size: 36px;
    margin-top: -9px;
  }
  .coll-back{
    background-color: #fff;
    color: #111;
    border:1px solid #111;
  }
  .hr-clc{
    height: 2px;
    background: #111;
    margin-top: 22px;
    width: 17px;
    padding: 0;
    border: 0;
    margin-left: -20px;
  }

  /*media queries*/
  @media (min-width:992px) and (max-width:1100px){
    .pockets-main p {
      font-size: 22px;
      width: 684px;
      margin:0 auto;
      margin-bottom: 20px !important;
    }
    .accordion_body {
      padding: 35px 40px 5px;
    }
    .accordion_body img {
      max-width: 205px;
      margin-bottom: 20px;
    }
  }
  @media (min-width: 768px) and (max-width: 991px){
    .pockets-main {
      padding: 30px 15px;
    }
    .pockets-main h1 {
      font-size: 45px;
      margin: 0 0px 20px;
    }
    .pockets-main p {
      font-size: 20px !important;
      margin-bottom: 20px !important;
      width: 600px;
      margin: 0 auto;
    }
    .intro-cont h3,
    .div-bott h3{
      font-size: 30px;
      margin: 35px 0;
    }
    .kind h2 {
      font-size: 30px;
      margin: 35px 0 30px;
    }
    .accordion_head {
      font-size: 20px;
      padding: 11px 18px;
    }
    .plusminus {
      font-size: 27px;
      margin-top: -5px;
    }
    .accordion-main {
      margin-bottom: 24px;
    }
    .hr-clc {
      margin-top: 16px;
      width: 15px;
      margin-left: -15px;
    }
    .accordion_body {
      font-size: 18px;
      padding: 30px 40px 5px;
    }
    .accordion_body img {
      width: 100%;
      max-width: 185px;
      margin-bottom: 20px;
    }
    .accordion_body h3 {
      font-size: 24px;
    }
  }

  @media (min-width: 576px) and (max-width: 767px){
    .pockets-main {
      padding: 35px 15px;
    }
    .pockets-main h1 {
      font-size: 40px;
      margin: 0 0px 30px;
    }
    .pockets-main p {
      font-size: 18px !important;
      margin-bottom: 20px !important;
      width: 400px;
      margin: 0 auto;
    }
    .intro-cont h3,
    .div-bott h3{
      font-size: 26px;
      width: 400px;
      margin: 30px auto;
      line-height: 1.2 !important;
    }
    .div-bott h3{
    width:unset;
    }
    .kind h2 {
      font-size: 26px;
      margin: 30px 0 30px;
    }
    .accordion_head {
      font-size: 20px;
      padding: 10px 15px;
    }
    .accordion-main {
      margin-bottom: 25px;
    }
    .plusminus {
      font-size: 30px;
      margin-top: -5px;
    }
    .accordion_body {
      padding: 30px 25px 5px;
    }
    .accordion_body img {
      max-width: 170px;
      margin-bottom: 20px;
    }
    .hr-clc {
      margin-top: 17px;
      width: 16px;
    }
    .accordion_body h3 {
      font-size: 22px;
      margin: 15px 0;
    }
  }
  @media (max-width:575px){
    .pockets-main{
      padding:15px 0px;
    }
    .pockets-main h1 {
      font-size: 30px;
      margin: 0 0px 15px;
    }
    .pockets-main p {
      font-size: 16px !important;
      margin-bottom: 15px !important;
    }
    .intro-cont h3,
    .kind h2,
    .div-bott h3{
      margin: 30px 0px;
      line-height: normal !important;
      font-size:24px;
    }
    .accordion_head {
      font-size: 18px;
      padding: 8px 12px
    }
    .plusminus {
      font-size: 27px;
      margin-top: -7px;
    }
    .accordion-main {
      margin-bottom: 22px;
    }
    .accordion_body {
      font-size: 18px;
      padding: 20px 20px 5px;
    }
    .accordion_body img {
      max-width: 150px;
      margin-bottom: 20px;
    }
    .accordion_body h3 {
      font-size: 18px;
      margin: 10px 0;
      line-height: normal;
    }
    .hr-clc {
      height: 2px;
      margin-top: 16px;
      width: 15px;
      margin-left: -15px;
    }
  }